/* MASTHEAD */
#masthead {
	height: 230px;
	background: url(file:///C|/Users/Familia%20Vesg/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/images/mastheads/gain_story.jpg) no-repeat center bottom;
}
	#masthead .copy {
		position: absolute;
		left: 20px;
		top: 45px;
		width: 550px;
	}
	#masthead .copy h1 {
		font-size: 28px;
		margin-bottom: 15px;
	}

	#masthead .copy p {
		font-size: 20px;
		color: #48506b;
	}	
	
	
	#timeline .year{
		color: #fff;
		font-size: 14px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		width: 40px;
		vertical-align: bottom;
	}
	#timeline .item{
		color:#B1C3DB;
		line-height: 13px;
		padding: 7px;
	}
	#timeline .month{
		font-weight: bold;
		color: #fff;
		display: block;
	}
	#timeline .bar{
		border-left: #b1c0c7 2px solid;
		width: 15px;
		background: url(file:///C|/Users/Familia%20Vesg/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/images/pics/timeline_bar.gif) no-repeat left center;
	}